SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000040: HAVP 0.81 Problem - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040Endian FirewallSecuritypublic2006-10-25 03:232007-01-02 07:54
Reporterbryanj0207 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2 
Target VersionFixed in Version2.1 
Summary0000040: HAVP 0.81 Problem
DescriptionI am receiving the following error page in browser when attempting to reach some sites.

I am receiving the following message:

HAVP: Server is down

The following server is down:

somewhere.somewhere.co_

If you have any queries contact your ICT Co-ordinator or Network Manager.

Endian Firewall - Powered by HAVP

.........

The following error messages are in /var/log/havp/havp.log

22/10/2006 23:08:24 (127.0.0.1) Could not read browser header
22/10/2006 23:08:26 (127.0.0.1) Could not read browser header
22/10/2006 23:08:32 (127.0.0.1) Could not read server header (salespoint.dealerconnection.com:80)
22/10/2006 23:08:33 (127.0.0.1) Could not read server header (salespoint.dealerconnection.com:80)
22/10/2006 23:11:25 (127.0.0.1) Could not read server header (salespoint.dealerconnection.com:80)
22/10/2006 23:11:26 (127.0.0.1) Could not read server header (salespoint.dealerconnection.com:80)
22/10/2006 23:12:03 === Starting HAVP Version: 0.81

Additional InformationI posted the above information to the HAVP forums and was informed by a HAVP developer this is a known bug in HAVP 0.81.

0.82 or greater fixes these header issues.

Could you please provide an update?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000058)
bryanj0207 (reporter)
2006-10-25 03:24

The only workaround I have been able to perform has been to disable Antivirus on the proxy page.
(0000064)
peter-endian (administrator)
2006-11-03 01:53

thanks to mike tremaine, there is an update rpm package on http://www.stellarcore.net/downloads/efw2-updates/ [^] which solves this problem.

the new efw version 2.1 will be shipped with at least version 0.83

thank you for the report

- Issue History
Date Modified Username Field Change
2006-10-25 03:23 bryanj0207 New Issue
2006-10-25 03:24 bryanj0207 Note Added: 0000058
2006-11-03 01:53 peter-endian Status new => resolved
2006-11-03 01:53 peter-endian Resolution open => fixed
2006-11-03 01:53 peter-endian Assigned To => peter-endian
2006-11-03 01:53 peter-endian Note Added: 0000064
2007-01-02 07:54 ra-endian Status resolved => closed
2007-01-02 07:54 ra-endian Fixed in Version => 2.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker